Subject: time resets to UTC?

From: raingloom <[email-masked]>
Date: Thu, 12 Aug 2021 16:03:01 +0000

Not sure what triggers it, but this is the second time that I noticed
that date(1) returned the time in UTC. I just ran guix system
reconfigure and I thiiink the last time also occurred shortly after a
reconfigure, so it might be related. Last time a reboot fixed it.